/* Главное меню */
#menu
{
        width: 100%;
        margin: 0;
        padding: 100px 0 0 5px;
        list-style: none;
}

#menu li
{
        float: right;
        padding: 0 0 10px 0;
        position: relative;
}

#menu a
{
        float: right;
        height: 25px;
        padding: 0 3px;
        color: #25abe0;
        text-transform: uppercase;
        font: bold 15px/25px Arial, Helvetica;
        text-decoration: none;
}

#menu li:hover > a
{
        color: #3b5998;
}

*html #menu li a:hover /* IE6 */
{
        color: #3b5998;
}

#menu li:hover > ul
{
        display: block;
}

/* Подменю */

#menu ul
{
    list-style: none;
    margin: 0;
    padding: 0;
    display: none;
    position: absolute;
    top: 35px;
    left: 0;
    z-index: 99999;
    background: #edf3ff;
    background: -moz-linear-gradient(#dbe7ff, #c1d6ff);
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #c1d6ff),color-stop(1, #444));
    background: -webkit-linear-gradient(#dbe7ff, #c1d6ff);
    background: -o-linear-gradient(#dbe7ff, #c1d6ff);
    background: -ms-linear-gradient(#dbe7ff, #c1d6ff);
    background: linear-gradient(#dbe7ff, #c1d6ff);
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#menu ul li
{
    float: none;
    margin: 0;
    padding: 0;
    display: block;
    -moz-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
    -webkit-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
    box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
}

#menu ul li:last-child
{
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#menu ul a
{
    padding: 10px;
        height: auto;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
        text-transform: none;
}

*html #menu ul a /* IE6 */
{
        height: 10px;
        width: 150px;
}

*:first-child+html #menu ul a /* IE7 */
{
        height: 10px;
        width: 150px;
}

#menu ul a:hover
{
    background: #25abe0;
        background: -moz-linear-gradient(#04acec,  #25abe0);
        background: -webkit-gradient(linear, left top, left bottom, from(#04acec), to(#25abe0));
        background: -webkit-linear-gradient(#04acec,  #25abe0);
        background: -o-linear-gradient(#04acec,  #25abe0);
        background: -ms-linear-gradient(#04acec,  #25abe0);
        background: linear-gradient(#04acec,  #25abe0);
}

#menu ul li:first-child a
{
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

#menu ul li:first-child a:after
{
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #dae6ff;
}

#menu ul li:first-child a:hover:after
{
    border-bottom-color: #c1d6ff;
}

#menu ul li:last-child a
{
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}

#menu:after
{
        visibility: hidden;
        display: block;
        font-size: 0;
        content: " ";
        clear: both;
        height: 0;
}

* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */<!--b--><!--a-->